Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159270 - Typo in RPM description : provdes
Summary: Typo in RPM description : provdes
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: 4
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 231096
TreeView+ depends on / blocked
 
Reported: 2005-06-01 09:23 UTC by David Balažic
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-10-03 05:45:39 UTC


Attachments (Terms of Use)

Description David Balažic 2005-06-01 09:23:51 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.7.8) Gecko/20050511 Firefox/1.0.4

Description of problem:
rpm -q hal -i

The Description says "provdes" instead of "provides".

Version-Release number of selected component (if applicable):
hal-0.5.0.cvs20050404b-2

How reproducible:
Always

Steps to Reproduce:
x
  

Additional info:

Comment 1 Matthias Clasen 2005-10-03 05:45:39 UTC
Will be fixed in the next build


Note You need to log in before you can comment on or make changes to this bug.